[ubuntu-ar] Gnome Shell Extensions

gespertino at gmail.com gespertino at gmail.com
Tue Dec 20 00:11:31 UTC 2011


Ojo que las extensiones de Gnome requieren Gnome 3.2
Con Gnome 3.0 no va el sitio.



More information about the Ubuntu-ar mailing list